@charset "utf-8";
/* reset */
 *{margin:0;padding:0;border:none;cursor:default;}
 a{text-decoration:none;color:#777;white-space:nowrap;}
 a:hover{text-decoration:underline;}
 a,a *,input[type=submit],input[type=file],button,.btn{cursor:pointer;}
 input[type=text],input[type=email],input[type=password],textarea{cursor:text;}
 a:active,a:focus,input:focus,textarea:focus,select:focus{outline:none;}
 table{border-collapse:collapse;}
 address{font-style:normal;}
 div,section,article,header,footer,a,nav,form,label,input,select,textarea{box-sizing:border-box;}
 ::-moz-selection{background-color:transparent;}
 ::selection{background-color:transparent;}
 input::-moz-selection,textarea::-moz-selection{background-color:#f39900;color:#f8f8f8;}
 input::selection,textarea::selection{background-color:#f39900;color:#f8f8f8;}
 html{height:100%;overflow-y:scroll;scroll-behavior:smooth;}
 body{height:100%;background:#fff;color:#777;font-size:1em;line-height:1.7em}
 h1{font-size:150%;font-weight:bold;margin-bottom:10px;}
 h2{font-size:140%;font-weight:bold;margin-bottom:10px;}
 h3{font-size:120%;font-weight:bold;margin-bottom:10px;}
 h4{font-size:120%;font-weight:bold;margin-bottom:10px;}
 h5{font-size:100%;font-weight:bold;margin-bottom:10px;}
 hr{border-bottom:1px solid #f1f1f1;margin:40px 0;}
 ul{padding-left:20px;}
 ul li{list-style-type:square;}
/* RKR */
 /* Farben | orange:#f39900 | grau:#777 | hellesgrau(rahmen):#e9e9e9 */
 /* Farben Original Logo | orange:#e75b12 | grau:#575e62 */
.orange{
	color:#f39900;
}
body{
	position:relative;
	zoom:100%;
	text-align:center;
}
body,input,select,textarea{
	font-family:"Century Gothic", CenturyGothic,"Apple Gothic", Geneva, AppleGothic, sans-serif;
}
.orangebgd,
.orangebgh,
.orangebgd a,
.orangebgh a{
	color:#fff;
}
.orangebgd{
	background-color:#f59c00;
}
.orangebgh{
	background-color:#f59c00b8;
}
.graubg{
	background-color:#f4f4f4;
}
section,footer{
	position:relative;
	padding:2em;
}
.block{
	display:inline-block;
	width:100%;
	max-width:1920px;
	vertical-align:middle;
	text-align:left;
}
.block img{
	width:100%;
}
.btn{
	display:inline-block;
	background-color:#f39900;
	color:#fff;
}
.btn:hover{
	background-color:#f7b238;
	text-decoration:none;
}
.btn:focus{
	background-color:#face80;
}

/* inputs */
/* https://codepen.io/chrisoncode/pen/IdGKH */
form{
	position:relative;
}
.labinp,
.labcbx{ 
	position:relative;
	display:block;
	margin-top:30px;
}
.labinp{ 
	background-color:#fff;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus{
	-webkit-box-shadow:0 0 0 100px #fff inset;
}
.labinp input,
.labinp textarea{
	display:block;
	width:100%;
	max-width:100%;
	min-width:100%;
	padding:10px;
	border:none;
	border-bottom:1px solid #dadada;
	background:none;
	font-size:110%;
}
.labinp label{
	position:absolute;
	left:10px;
	top:-23px;
	font-size:80%;
	color:#aaa;
	pointer-events:none;
	transition:0.2s ease all;
}
.labinp input::placeholder, 
.labinp textarea::placeholder{
	opacity:1;
	transition:all 0.2s;
	color:#dadada;
}
.labinp input:placeholder-shown:not(:focus)::placeholder, 
.labinp textarea:placeholder-shown:not(:focus)::placeholder{
	opacity:0;
}
.labinp input:placeholder-shown:not(:focus) + label, 
.labinp textarea:placeholder-shown:not(:focus) + label{
	font-size:100%;
	top:8px;
	color:#999;
}
.labinp .bar{
	position:relative;
	display:block;
	width:100%;
}
.labinp .bar::before,
.labinp .bar::after{
	content:'';
	height:2px;
	width:0;
	bottom:0px;
	position:absolute;
	background:#f39900;
	transition:0.5s ease all;
}
.labinp .bar::before{
	left:50%;
}
.labinp .bar::after{
	right:50%;
}
.labinp input:focus ~ .bar::before,
.labinp input:focus ~ .bar::after,
.labinp textarea:focus ~ .bar::before,
.labinp textarea:focus ~ .bar::after{
	width:50%;
}
.labcbx{
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	padding-left:29px;
	text-align:left;
}
.labcbx input{
	position:absolute;
	opacity:0;
	cursor:pointer;
	height:0;
	width:0;
}
.labcbx span{
	cursor:pointer;

}
.labcbx .haken{
	position:absolute;
	top:3px;
	left:0;
	height:20px;
	width:20px;
	background-color:#ccc;
}
.labcbx .haken::after{
	content:"";
	position:absolute;
	display:none;
	left:6px;
	top:2px;
	width:5px;
	height:10px;
	border:solid white;
	border-width:0 3px 3px 0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
.labcbx:hover input ~ .haken{
	background-color:#ccc;
}
.labcbx input:checked ~ .haken{
	background-color:#f39900;
}
.labcbx input:checked ~ .haken::after{
	display:block;
}
input[type=submit],
button{
	width:100%;
	padding:10px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:110%;
	color:#666;
	margin-top:25px;
	background-color:#fff;
	border:2px solid #f39900;
	border-radius:5px;
	color:#f39900;
	position:relative;
	top:0px;
	left:0px;
}
input[type=submit]:hover,
button:hover{
	color:#fff;
	background-color:#f39900;
	box-shadow:#666 2px 2px 4px;
}
input[type=submit]:focus,
button:focus{
	box-shadow:#666 1px 1px 2px;
	top:2px;
	left:1px;
}
form span.info{
	display:inline-block;
	font-size:80%;
	font-style:italic;
	line-height:150%;
	margin-top:10px;
}
.labinp .fehler{
	border-color:#f36500;
	animation:fehlerInputBlink 0.3s 3 alternate ease-out;
}
@keyframes fehlerInputBlink {
	from {border-color:#dadada;}
	to {border-color:#f36500;}
}
.fehlerCB{
	border:1px solid #f36500;
}
.fehlerText,
.fehlerText a{
	color:#f36500;
	animation:fehlerTextBlink 0.3s 3 alternate ease-out;
}
@keyframes fehlerTextBlink {
	from {color:#fff;}
	to {color:#f36500;}
}
section#Formular .blass{
	opacity:0.2;
	filter:blur(5px);
}
section#Formular #status.laden{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-image:url('/pics/load.gif');
	background-repeat:no-repeat;
	background-position:center;
}
section#Formular .message{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	text-align:left;
	font-size:110%;
}
/* inputs end */


header,
footer,
section{
	max-width:1920px;
	margin:auto;
}
header .orangebgd{
	padding:1em;
}
header .block{
	height:100px;
	padding:20px 0;
}
header .block50{
	width:45%;
}
header .block.logo svg{
	height:100%;
	width:auto;
}
header .block.logo span{
	display:none;
}
header .block.kontakt{
	text-align:right;
}
header .block.kontakt a{
	display:inline-block;
	color:#f39900;
	font-weight:bold;
	margin:10px;
	width:45px;
	height:45px;
	background-size:contain;
	background-repeat:no-repeat;
}
header .block.kontakt a span{
	display:none;
}
header .kontakt a[href*=tel]{
	background-image:url("data:image/svg+xml,%3Csvg version='1.0' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='31.277px' height='32.058px' viewBox='0 0 31.277 32.058' enable-background='new 0 0 31.277 32.058' xml:space='preserve'%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='31.277' height='32.058'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' overflow='visible'/%3E%3C/clipPath%3E%3Cpath clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' d=' M24.745,14.223c0.168-1.061,0.078-2.108-0.207-3.068c-0.349-1.179-0.992-2.239-1.809-3.048c-0.858-0.85-1.919-1.435-3.051-1.615 c-0.667-0.106-1.353-0.071-2.031,0.129'/%3E%3Cpath clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' d=' M29.72,16.65c0.841-2.568,0.753-5.182-0.006-7.519c-0.582-1.794-1.562-3.425-2.817-4.745c-1.274-1.339-2.836-2.367-4.566-2.933 c-1.915-0.627-4.027-0.691-6.18,0.008'/%3E%3Cpath clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' d=' M9.054,11.203c-1.591,1.549-1.112,5.035,1.161,8.001c2.272,2.966,5.514,4.336,7.423,3.202'/%3E%3Cpath clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' d=' M22.819,29.167c-0.069,0.117-0.438,0.429-1.777,1.417c-2.616,1.933-8.826-1.719-14.231-8.772C1.406,14.757-0.43,7.827,2.042,5.788 C3.374,4.69,3.744,4.443,3.865,4.431'/%3E%3Cpath clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' d=' M23.369,28.197l-4.998-6.521c-0.286-0.374-0.215-0.914,0.159-1.2l2.265-1.735c0.373-0.287,0.913-0.215,1.2,0.158l4.997,6.523 c0.287,0.373,0.215,0.913-0.159,1.2l-2.264,1.734C24.195,28.642,23.655,28.571,23.369,28.197z'/%3E%3Cpath clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' d=' M9.938,10.668L4.941,4.145C4.654,3.772,4.726,3.232,5.099,2.946L7.364,1.21c0.374-0.286,0.913-0.215,1.2,0.159l4.998,6.522 c0.286,0.374,0.214,0.914-0.159,1.201l-2.265,1.735C10.764,11.113,10.225,11.042,9.938,10.668z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
header .kontakt a[href*=mail]{
	background-image:url("data:image/svg+xml,%3Csvg version='1.0' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='26.868px' height='22.965px' viewBox='0 0 26.868 22.965' enable-background='new 0 0 26.868 22.965' xml:space='preserve'%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' y='0' width='26.868' height='22.965'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' overflow='visible'/%3E%3C/clipPath%3E%3Crect x='2.827' y='4.528' transform='matrix(-0.9218 0.3876 -0.3876 -0.9218 30.2699 16.8596)' clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' width='21.216' height='13.91'/%3E%3Cpolyline clip-path='url(%23SVGID_2_)' fill='none' stroke='%23f39900' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='22.926' points=' 20.518,0.96 14.105,13.079 0.96,9.184 '/%3E%3C/g%3E%3C/svg%3E%0A");
}
#VideoSlider{
	width:100%;
}
#VideoSlider video{
	width:100%;
}
section{
	text-align:left;
}
section h2{
	font-size:200%;
	line-height:125%;
	margin-bottom:1em;
}
.liVorteil{
	list-style-type:none;
}
.liVorteil:before{
	content:'\2713';
	display:inline-block;
	padding-right:9px;
	font-size:150%;
}
#haupt .liVorteil:before{
	color:#fff;
	margin-left:-17px;
}
.einleitung .liVorteil:before{
	margin-left:-27px;
}
section#haupt{
}
section#haupt h1{
	font-size:3.2em;
	line-height:70%;
	margin-bottom:30px;
	hyphens:manual;
}
section#haupt h1 .orange{
	color:#9b6200;
}
section#haupt ul li{
	line-height:210%;
}
section#Objekt{
	background-color:#f4f4f4;
}
section#Objekt #WohnungDaten{
	border:3px #f39900 solid;
	background-color:#f39900;
}
section#Objekt #WohnungDaten p{
	padding:10px;
	background-color:#fff;
}
section#Objekt #WohnungDaten .btn{
	text-align:center;
	line-height:300%;
	font-size:2em;
	border-radius:20px;
	width:100%;
}
section#Objekt .Expose a{
	padding:10px;
	margin:5px;
}
section#Objekt .Expose a svg{
	height:25px;
	vertical-align:middle;
}
.Hausbilder{
	text-align:center;
}
.Hausbilder img{
	width:39vw;
	height:auto;
	padding:1vw;
}
#Wo img{
	width:100%;
	border-radius:20px;
}
#Wo a:hover{
	text-decoration:none;
}
#Wo a:hover p{
	color:#f39900;
}
#Wo a .block50{
	display:inline-block;
	vertical-align:middle;
	width:40%;
}
article#faq{
	padding:8vw;
}
article#faq>div{
	max-width:900px;
	margin:auto;
	text-align:left;
}
article#faq details{
	margin:20px 0;
}
article#faq details p{
	margin:10px 20px 30px;
}



footer svg{
	width:70%;
	height:70%;
}
footer .RKRLogoSVGsurface>* {
	fill:#fff !important;
}
footer .block50:last-child{
	text-align:left;
	vertical-align:bottom;
}
footer .block50:last-child hr{
	margin:20px 0;
}
footer .block50:last-child a{
	display:inline-block;
	margin:0.5em;
}
#Beratung{
	font-size:150%;
}
#Beratung a{
	font-size:160%;
	text-decoration:none;
	display:inline-block;
	margin:0.5em 0;
}
#Beratung svg{
	width:100px;
	height:100px;
	vertical-align:middle;
}
#Beratung img{
	width:100%;
	border-radius:5px;
}
#Beratung svg:hover,
#Beratung a[href^="tel:"]:hover + a svg{
	animation:shake 0.5s;
	animation-iteration-count:infinite;
}
@keyframes shake {
  0% { transform:translate(1px, 1px) rotate(0deg); }
  10% { transform:translate(-1px, -2px) rotate(-1deg); }
  20% { transform:translate(-3px, 0px) rotate(1deg); }
  30% { transform:translate(3px, 2px) rotate(0deg); }
  40% { transform:translate(1px, -1px) rotate(1deg); }
  50% { transform:translate(-1px, 2px) rotate(-1deg); }
  60% { transform:translate(-3px, 1px) rotate(0deg); }
  70% { transform:translate(3px, 1px) rotate(-1deg); }
  80% { transform:translate(-1px, -1px) rotate(1deg); }
  90% { transform:translate(1px, 2px) rotate(0deg); }
  100% { transform:translate(1px, -2px) rotate(-1deg); }
}
@media (min-width:769px) {
	section#haupt>*{
		max-width:900px;
		margin:auto;
	}
	section#haupt h1{
		font-size:5em;
	}
	section#Objekt #WohnungDaten p,
	section#Objekt #WohnungDaten .btn{
		display:inline-block;
		vertical-align:middle;
		width:48%;
	}
	.Hausbilder img{
		width:28vw;
		max-width:566px;
	}
	#Wo img,
	#Wo a{
		display:inline-block;
	}
	#Wo img{
		width:80%;
	}
	#Wo a{
		width:19%;
		padding:15px;
	}
	#Wo a .block50{
		display:block;
		width:100%;
	}
	#Formular .block50{
		display:inline-block;
		width:45%;
		vertical-align:top;
		margin:0 2%;
	}
	article#faq{
		padding:4vw;
	}
	footer .block50{
		display:inline-block;
		width:45%;
		vertical-align:top;
	}
	footer .block50:last-child{
		padding-left:50px;
	}
	#Beratung a{
		font-size:100%;
	}
	#Beratung svg{
		margin:12px;
		width: 80px;
		height: 80px;
	}
}

/* HausPlan */
.Haus{
	max-width:1520px;
	margin:0 auto;
}
.Plan{
	position:relative;
	overflow:hidden;
	min-height:230px;
}
.PlanGeschoss{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	transition:transform 1s ease-out, opacity 0.5s ease;
	opacity:0;
	z-index:0;
}
.PlanGeschoss.aktiv {
	transform:translateY(0);
	opacity:1;
	z-index:1;
}
.PlanGeschoss.oben {
	transform:translateY(-100%);
}
.PlanGeschoss.unten {
	transform:translateY(100%);
}
.PlanGeschoss .Plangreen{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	opacity:0.7;
}
.Haus .Geschoss,
.Haus .Wohnung{
	border:1px solid lightgrey;
	padding:4px 10px;
	font-size:80%;
	white-space:nowrap;
}
.Haus .Geschoss:hover,
.Haus .Wohnung:hover{
	background-color:lightgrey;
	cursor:pointer;
}
.Haus .Geschoss.on,
.Haus .Wohnung.on,
.Haus .Geschoss.on:hover,
.Haus .Wohnung.on:hover{
	border-color:grey;
	background-color:grey;
	color:#fff;
}
.Haus {
	display:grid;
	gap:0px;
	grid-template-columns:repeat(3, 1fr);
	grid-template-rows:repeat(10, auto);
}
.Plan {
	grid-column:1 / 4;
	grid-row:1 / 2;
}
.Geschoss{
	text-align:center;
	align-content:space-around;
	grid-column-start:1;
}
#GeschossOG {
	grid-row:2 / 5;
}
#GeschossEG {
	grid-row:5 / 9;
}
#GeschossUG {
	grid-row:9 / 12;
}
#Aufenthaltsraum,#Wohnung1,#Wohnung2_3,#Wohnung4,#Wohnung7,#Wohnung9_10,#Wohnung13_14,#Wohnung16_17,#Wohnung20_21,#Wohnung24_25{
	grid-column-start:2;
}
#Wohnung5_6,#Wohnung8,#Wohnung11_12,#Wohnung15,#Wohnung18_19,#Wohnung22_23{
	grid-column-start:3;
}
#Wohnung24_25,#Wohnung22_23{
	grid-row-start:2;
}
#Wohnung20_21,#Wohnung18_19{
	grid-row-start:3;
}
#Wohnung16_17,#Wohnung15{
	grid-row-start:4;
}
#Wohnung13_14,#Wohnung11_12{
	grid-row-start:5;
}
#Wohnung9_10,#Wohnung8{
	grid-row-start:6;
}
#Wohnung7,#Wohnung5_6{
	grid-row-start:7;
}
#Wohnung4{
	grid-row-start:8;
}
#Wohnung2_3{
	grid-row-start:9;
}
#Wohnung1{
	grid-row-start:10;
}
#Aufenthaltsraum{
	grid-row-start:11;
}

@media screen and (min-width:769px) {
	.Haus {
		grid-template-columns:auto minmax(50px,75px) minmax(50px,120px);
		grid-template-rows:repeat(17,1fr);
	}
	.Plan {
		grid-column:1 / 2;
		grid-row:1 / 17;
	}
	.Geschoss{
		grid-column-start:2;
	}
	#GeschossOG {
		grid-row:1 / 7;
	}
	#GeschossEG {
		grid-row:7 / 14;
	}
	#GeschossUG {
		grid-row:14 / 17;
	}
	#Aufenthaltsraum,#Wohnung1,#Wohnung2_3,#Wohnung4,#Wohnung5_6,#Wohnung7,#Wohnung8,#Wohnung9_10,#Wohnung11_12,#Wohnung13_14,#Wohnung15,#Wohnung16_17,#Wohnung18_19,#Wohnung20_21,#Wohnung22_23,#Wohnung24_25{
		grid-column-start:3;
	}
	#Wohnung24_25{
		grid-row-start:1;
	}
	#Wohnung22_23{
		grid-row-start:2;
	}
	#Wohnung20_21{
		grid-row-start:3;
	}
	#Wohnung18_19{
		grid-row-start:4;
	}
	#Wohnung16_17{
		grid-row-start:5;
	}
	#Wohnung15{
		grid-row-start:6;
	}
	#Wohnung13_14{
		grid-row-start:7;
	}
	#Wohnung11_12{
		grid-row-start:8;
	}
	#Wohnung9_10{
		grid-row-start:9;
	}
	#Wohnung8{
		grid-row-start:10;
	}
	#Wohnung7{
		grid-row-start:11;
	}
	#Wohnung5_6{
		grid-row-start:12;
	}
	#Wohnung4{
		grid-row-start:13;
	}
	#Wohnung2_3{
		grid-row-start:14;
	}
	#Wohnung1{
		grid-row-start:15;
	}
	#Aufenthaltsraum{
		grid-row-start:16;
	}
}
/* WG|RKR */